> For the complete documentation index, see [llms.txt](https://docs.riskbase.uk/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.riskbase.uk/riskbase-docs/api/organisation.md).

# Organisation

## Get Accessible Organisations

> Get every organisation the authenticated API user can access.\
> \
> This endpoint does not require an \`organisation\` query parameter. Use an \`id\` returned\
> by this endpoint as the \`organisation\` query parameter when calling organisation-scoped\
> endpoints.<br>

```json
{"openapi":"3.1.1","info":{"title":"RiskBase API","version":"0.0.1"},"tags":[{"name":"Organisation","description":""}],"servers":[{"url":"https://api3.riskbase.uk"}],"security":[{"Bearer Authentication":[]}],"components":{"securitySchemes":{"Bearer Authentication":{"type":"http","scheme":"bearer","description":"`Authorization: Bearer {AuthorizationToken}`"}}},"paths":{"/organisations":{"get":{"tags":["Organisation"],"operationId":"getOrganisations","summary":"Get Accessible Organisations","description":"Get every organisation the authenticated API user can access.\n\nThis endpoint does not require an `organisation` query parameter. Use an `id` returned\nby this endpoint as the `organisation` query parameter when calling organisation-scoped\nendpoints.\n","responses":{"200":{"content":{"application/json":{"schema":{"type":"object","required":["total","organisations"],"properties":{"total":{"type":"integer","minimum":0,"description":"Number of accessible organisations returned"},"organisations":{"type":"array","items":{"type":"object","required":["id","reference","name","customReference"],"properties":{"id":{"type":"string","format":"UID","description":"Organisation public identifier"},"reference":{"type":"string","pattern":"^RB-","description":"RiskBase organisation reference, including the `RB-` prefix"},"name":{"type":"string"},"customReference":{"type":"string","description":"Organisation custom reference, or an empty string when unset"}}}}}}}}},"401":{"content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"string"},"error":{"type":"string"}}}}}}}}}}}
```
